version: '3.5'

services:
    web:
        container_name: php-imports-contacts-app-web
        env_file:
            - .env
        build:
            dockerfile: ./sample-apps/imports-contacts-app/Dockerfile
            context: ../../
        ports:
            - 8999:80
        volumes:
            - ./src:/app/src
            - ./tmp:/app/tmp
